{% extends "base.html" %}
{% block content %}

<div>
    <h1 style="font-family:Roboto;color:rgb(52, 54, 131);font-size:300%;text-align:center;font-size:9vw;"><b>Welcome to My Page</b></h1>
</div>



{% endblock %}